/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
 * CONTENTS............You’re reading it!
 */

.language-switcher--wrapper .menu .is-active > a,
.title-bar.main-menu-responsive .menu .is-active > a {
  background-color: inherit;
}

.site-top-header .title-bar .language-switcher li:first-of-type {
  border: none;
}

.site-top-header .title-bar .language-switcher.menu li:not(:last-of-type) {
  border-right: dotted 1px #8d8d8d;
}

.language-switcher .link-untranslated a,
.language-switcher .is-active {
  cursor: default;
}

.language-switcher .link-untranslated a {
  color: #6e6e6e;
  text-decoration: line-through;
}

.language-switcher li:not(.link-untranslated):hover a {
  text-decoration: underline;
}

.language-switcher a.is-active {
  text-decoration: underline;
  color: #000;
}

.language-switcher .link-untranslated.is-active a {
  font-weight: normal;
}

@media screen and (max-width: 63.9375em) {
  .language-switcher {
    position: absolute;
    right: 0;
    top: .8rem;
  }

  .language-switcher.menu a {
    padding: .1rem .7rem;
  }

  .language-switcher.menu li:not(:last-of-type) {
    border-right: dotted 1px #000;
  }
}
